
/*font-family: 'Playfair Display', serif;*/
@import url('https://fonts.googleapis.com/css2?family=Rubik&display=swap');
body{
	font-family: 'Rubik', sans-serif;
}
h1 {
    font-size: 28px;
    /* text-transform: uppercase; */
    font-weight: 700;
    padding: 18px 0px;
    margin: 0;
    text-align: center;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
    letter-spacing: .3px;
    color: #6f6f6f;
    line-height: 20px;
    padding: 0;
    font-size: 14px;
    text-align: center;
    /* width: 89%; */
    /* margin: 0 auto; */
}
img {
    /* height: 200px; */
    object-fit: cover;
    padding-top: 19px;
}
.mcq-question h4 {
    font-weight: 700;
    font-size: 19px;
    padding-top: 14px;
    padding-bottom: 15px;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
    list-style: none;
    padding: 0;
}


.size_lg {
    font-size: 18px;
    border-width: 0;
    border-radius: 0;
}
.colorDefinition {
    background: transparent;
    color: #F44336;
    border-color: transparent;
}
